Subject: [Healeys] Part Needed

From: Michael MacLean <[email-masked]>
Date: Sat, 2 Feb 2013 14:58:18 -0800 (PST)

Does anyone have a right side windshield pillar for a 100-4 they would like to
sell at this time?  My car is in a new paint shop and I need to fit the "new"
windshield (last paint guy lost my windshield somehow).  Have to make sure it
fits after painting and does not touch the shroud when put in the down
position.  A generous lister sold me a windshield in pieces to replace mine,
but was missing the right side pillar.  Please contact me off list. 
Mike MacLean
56 BN2
60 AN5
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys